@charset "UTF-8";


/* ページタイトル 
-------------------------------------
h2.pthana {
	margin-top:34px;
	line-height:100%;
	height:43px;
	text-indent: -9999px;
	background:url(../images/ptitle_abc.png) no-repeat top left;
}
*/
@media(max-width:670px) {

}
/* ----------------------------------*/

.hantei {
	width:250px;
	float:left;
}
.hanteilead {
	width:480px;
	float:right;
}
@media(max-width:670px) {
	.hantei {
		max-width:246px;
		margin-left:auto;
		margin-right:auto;
		float: none;
	}
	.hanteilead {
		width:100%;
		padding-top:15px;
		float: none;
	}
}

table.kizyun  {
	width:100%;
	border-collapse: collapse;
	border-right:solid #ccc 1px;
	border-top:solid #ccc 1px;
}
table.kizyun th, table.kizyun td {
	font-weight: normal;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	text-align:center;
	padding:10px;
}
table.kizyun th {
	background-color:#efefef;
}
.kz1 {background-color:#def1fc;}
.kz2 {background-color:#e2f0db;}
.kz3 {background-color:#fbeaed;}
.kz4 {background-color:#fffeee;}

.ftsz { font-size:16px; font-weight:bold; margin-right:2px;}

@media(max-width:670px) {
	table.kizyun th, table.kizyun td {
		padding:5px;
	}
}